@import "variables/colors";
.container-form {
  display: flex;
  flex-direction: column;
  gap: 50px;

  .form {
    align-items: center;
    display: grid;
    gap: 2rem;
    grid-template-columns: repeat(3, 1fr);

    &__row {
      align-items: center;
      display: flex;
      gap: 2rem;
      justify-content: flex-start;
    }

    &__col {
      align-items: center;
      display: flex;
      gap: 1rem;
    }

    &__buttons {
      display: flex;
      gap: 1rem;
      justify-content: flex-end;
    }
  }
}
